<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#342345">
  <title> {% block title %} COTS 3 of LAW_KEMAS {% endblock %}</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Raleway:900|Raleway' rel='stylesheet'>
  <meta name="viewport" content="initial-scale=1.0, width=device-width" />
</head>

<body>
  <header>
  </header>
  <content>
    <section name="container" class="content">
    <h1>COTS 3</h1>
    <br>
    <h2>Input URL</h2>
    <form id="form" name="form" method="POST" action="{% url 'backend:progress' %}" enctype="multipart/form-data">
      {% csrf_token %}
      <input type="text" name="url" placeholder="Url...">
      <button type="submit">Submit</button>
    </form>
  </content>
  <footer>
  </footer>

</body>
